/* START CSS Document */


html, body {
    margin: auto;
    padding: 0px;
    background-color: #000;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
}

a {
    color: #fff;
    text-decoration: none;
}

a[disabled] {
    /* used in non-IE browsers when asp components are disabled, i.e. asp:Hyperlink.Enabled = false */
    color: Gray !important;
    text-decoration: none !important;
}

a:hover {
    color: #123f4a;
    text-decoration: none;
}

a img {
    border: 0px;
}

p.small {
    line-height: 70%;
}

img {
    border: 0px;
    -ms-interpolation-mode: bicubic;
}

h1 {
    color: #29bddf;
    font-size: 20px;
    font-weight: bold;
    margin: 0px 0px 2px 0px;
}

h2 {
    color: #999;
    font-size: 15px;
    font-weight: bold;
    margin: 0px 0px 2px 0px;
}

h3 {
    color: #29bddf;
    font-size: 14px;
    font-weight: bold;
    margin: 0px 0px 2px 0px;
}

#mainContainer {
    background-image: url(images/layout/bkg_main.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    width: 921px;
    margin: auto;
    padding: 0px;
}

#header {
    height: 102px;
}

#header a {
    color: #ff9900;
}
#header a:hover {
    color: #fff;
}

#header img {
    border: none;
}

#header .logo {
    float: left;
    margin: 0px;
    padding: 0px;
}

#header .rss {
    float: right;
    margin-top: 14px;
    height: 38px;
    width: 85px;
}

#header .getSocial {
    float: right;
    margin-top: 14px;
    height: 32px;
    width: 129px;
    padding-top: 6px;
    padding-left: 6px;
    background-image: url(images/header/socialBkg.png);
}

#header .getSocial ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

#header .getSocial li {
    float: left;
    margin-right: 5px;
}

#header .subscribe {
    float: right;
    background-image: url(images/header/bkg_subscribe.png);
    background-repeat: no-repeat;
    height: 38px;
    width: 468px;
    margin-top: 14px;
    margin-left: 9px;
}

#header .subscribe .left {
    float: left;
    width: 341px;
    padding: 3px 4px 2px 4px;
    letter-spacing: -1px;
    font-size: 13px;
}

#header .subscribe .right {
    float: right;
    width: 90px;
    color: #FF9900;
    font-size: 13px;
    font-weight: bold;
    text-align: right;
    padding-right: 29px;
    padding-top: 6px;
    text-transform: uppercase;
    line-height: 13px;
}

#header .newsTickerContainer {
    float: right;
    background-image: url(images/header/bkg_newsticker.png);
    background-repeat: no-repeat;
    height: 19px;
    width: 546px; /*margin-left:165px;*/
    margin-top: 11px;
    padding-top: 2px;
    text-align: left;
    color: #000;
}

#header .search {
    clear: right;
    float: right;
    background-image: url(images/header/bkg_search.gif);
    background-repeat: no-repeat;
    height: 19px;
    width: 119px;
    margin-top: 11px;
    margin-left: 8px;
    color: #000;
    text-align: left;
}

#header .search form {
    padding: 0px;
    margin: 0px;
}

#header .search input {
    padding: 0px 0px 0px 2px;
    margin: 0px;
    width: 100px;
    color: #999;
    border: none;
    height: 18px;
    float: left;
    background-color: transparent;
}

#header .search .headerSubmit {
    float: right;
    padding: 0px;
    width: 17px;
    height: 18px;
    cursor: pointer;
    background-color: transparent;
}

#header .advancedSearch {
    margin: 3px 0px 0px 4px;
}

#nav {
    height: 59px;
    background-image: url(images/nav/bkg_main.png);
    background-repeat: no-repeat;
    background-position: bottom;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
}

#nav a {
    float: left;
    display: block;
    background-color: #697b7f;
    cursor: pointer;
    margin-right: 3px;
    padding-top: 37px;
    height: 18px;
}

#nav a:hover {
    background-color: #257387;
}

#nav .selected {
    background-color: #28bdde;
}

#nav a[disabled]{
    color:#fff !important;
    cursor:default;
}
#nav a:hover[disabled]{
    background-color:#2bbbdd;
}

#nav .entertainment {
    width: 257px;
}

#nav .films {
    width: 178px;
}

#nav .catalog {
    width: 127px;
}

#nav .news {
    width: 108px;
}

#nav .about {
    width: 239px;
    margin-right: 0px !important;
}

#columsContainer {
    height: 655px;
    width: 923px;
}

#columnLeft {
    background-image: url(images/layout/bkg_colums.jpg);
    background-repeat: no-repeat;
    width: 274px;
    height: 323px;
    float: left;
}

a.leftMenu {
    clear: both;
    width: 100%;
    padding: 5px 5px 5px 5px;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    color: White;
    font-weight: bold;
    line-height: 1em;
    
}

a.leftMenu:hover {
     background-color: #165567 !important;
}

a.leftMenu.selected {
     background-color: #165567 !important;    
}

.RadListBox div.rlbGroup {
    border: 0px;
    background-image: url(images/layout/bkg_colums.jpg);
    background-repeat: no-repeat;
}

.RadListBox span.rlbText {
    font-family: Arial, Helvetica, sans-serif;
    color: White;
    font-weight: bold;
}
.rlbHovered {
    background-color: #165567 !important;
}

.rlbSelected {
    background-color: #165567 !important;
}

#columnRight {
    width: 646px;
    height: 325px;
    float: left;
}

#columnBottom {
    background-image: url(images/layout/bkg_downloads3.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    width: 920px;
    height: 350px;
    float: left;
    background-color: #000000;
    margin: 0px 0px 0px 0px;
    text-align: center;
}

#columnBottom .scrollerItem {
    /*margin-top:25px;      width: 184px;      height: 260px;     padding: 10px 10px 10px 10px;     border:1px solid red; */
}


.PageTitleHeader {
    color: #3c3c3c;
    font-size: 22px;
    font-weight: 900;
    padding: 2px;
}
.Pad5 {
    padding: 5px;
}

#NewsList {
    height: 620px;
    padding: 5px;
    width: 260px;
    vertical-align: top;
    overflow: auto;
    background-image: url(images/layout/bkg_colums.jpg);
    background-repeat: no-repeat;
}
.NewsDate {
    font-size: 14px;
    font-weight: bold;
    color: #FF6600;
}
.NewsDateGray {
    font-size: 14px;
    font-weight: bold;
    color: Gray;
}
.NewsTitle {
    color: #29bddf;
    font-size: 20px;
    font-weight: bold;
    margin: 0px 0px 2px 0px;
}
#linkTitle {
    float: left;
}
.NewsDateTitle {
    color: White;
}
a.NewsDateTitle:link {
    color: White;
}
a.NewsDateTitle:hover {
    color: White;
    background-color: #165567;
}

#NewsList .NewsTitle {
    float: left;
    margin-left: 5px;
    margin-bottom: 10px;
    width: 170px;
}
#NewsBody {
    vertical-align: top;
    overflow: auto;
}
.ArticleBodyPanel {
    padding: 10px;
}
.SectionTitleHeader {
    color: #3c3c3c;
    font-size: 20px;
    font-weight: 900;
    padding: 2px;
}

#columnLeftTop {
    background-image: url(images/layout/bkg_colums.jpg);
    background-repeat: no-repeat;
    width: 275px;
    height: 315px;
}

#columnLeftBottom {
    background-image: url(images/layout/bkg_details.jpg);
    background-repeat: no-repeat;
    background-position: left bottom;
    width: 275px;
    height: 310px;
    text-align: center;
    overflow: hidden;
}

#columnLeftBottom .relatedTitles {
    height: 277px;
    padding-top: 10px;
    text-align: center;
    font-weight: bold;
    font-size: 12px;
}

#columnLeftBottom .relatedTitles img {
    margin-top: 12px;
}

#columnLeftBottom .item {
    float: left;
    width: 75px;
    margin: 0px 0px 10px 42px;
    font-size: 10px;
}

#columnLeftBottom .relatedTitles img {
    border: solid 1px #FFF;
}



#columnRightFull {
    /*background-image: url(images/layout/bkg_colums.jpg);     background-repeat: no-repeat;*/
    width: 620px;
    height: 600px;
    color: Black;
    background-color: White;
    border: 1px solid #292929;
    padding: 15px 10px 10px 10px;
    overflow: auto;
}

#columnLeftFull {
    background-image: url(images/layout/bkg_colums.jpg);
    background-repeat: no-repeat;
    width: 275px;
    height: 620px;
    border: 1px solid #292929;
    padding: 15px 10px 10px 10px;
    overflow: auto;
}

.detailsButton {
    display: table-cell;
    width: 125px;
    height: 35px;
    vertical-align: middle;
    text-align: center;
    font-weight: bold;
    color: White;
}

.arrow-right {
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid white;
}


.AboutLinks {
    color: White;
    font-weight: bold;
    font-size: 14px;
    margin-left: 20px;
}

#filmDetails {
    float: left;
    width: 604px;
    height: 603px;
    padding: 15px 25px 5px 17px;
    background-color: #fff;
    overflow: scroll;
    overflow-x: hidden;
    color: #000;
}

#artwork {
    float: left;
    width: 0px;
    margin-right: 36px;
    margin-bottom: 40px;
}

#project {
    float: right;
    width: 321px;
    color: #7f7f7f;
    margin-bottom:10px;
}

#synopsis {
    margin-bottom: 10px;
}

#credit {
    margin-bottom: 5px;
}

#detailsContainer {
    height: 636px;
    background-image: url(images/layout/bkg_details.jpg);
    background-repeat: no-repeat;
}

#rightColumn {
    float: left;
    width: 601px;
    height: 576px;
    padding: 25px 25px 25px 20px;
    background-color: #FFF;
    overflow: auto;
    color: #7f7f7f;
}
#rightColumn a {
    color: #29bddf;
}


#leftColumn {
    background-image: url(images/layout/bkg_colums.jpg);
    background-repeat: no-repeat;
    float: left;
    width: 274px;
    height: 611px;
    padding: 25px 0px 0px 0px;
    margin-right: 1px;
}

#leftColumn a {
    clear: left;
    float: left;
    width: 249px;
    height: 15px;
    padding: 4px 0px 3px 15px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 5px;
}

#leftColumn a:hover {
    color: #123f4a;
    text-decoration: none;
    background-image: url(images/layout/bkgLeftColumnLink.png);
    background-repeat: repeat;
}

#leftColumn .leftColumnSelected {
    text-decoration: none;
    color: #123f4a;
    background-image: url(images/layout/bkgLeftColumnLink.png);
    background-repeat: repeat;
}

#leftColumn .childgroup {
    padding-left: 20px;
    background-image: none;
}


.RadPanelBar, .rpRootGroup, .rpItem, .rpFirst, .rpText, .rpOut, .rpLink {
    border: none !important;
    border: none !important;
    border-bottom: none !important;
    border-bottom-style: none !important;
}


#products {
    margin-top: 0px;
    width: 330px;
    float: right;
}

#product_info {
    padding: 5px 0px 15px 10px;
    margin-bottom: 5px;
    margin-top: -2px;
    color: #666;
    float: left;
    width: 320px;
}

#product_info .left {
    float: left;
    width: 210px;
    margin-right: 5px;
}

#product_info .right {
    float: left;
    width: 100px;
    text-align: center;
}

#product_info .productImage {
    padding-bottom: 3px;
}

#product_info .buynow{
    width:98px;
    height: 18px;
    padding-top: 3px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    vertical-align: middle;
    background-color: #1CB4D9;
    background: -moz-linear-gradient(top,  #1CB4D9,  #146171);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1CB4D9', endColorstr='#146171');
    background: -webkit-gradient(linear, left top, left bottom, from(#1CB4D9), to(#146171));
    border: 1px solid #146171;
    text-align:center;
    display: block;
}


#products .product_list {
    margin: 0px;
    padding: 0px;
    width: 383px;
}

#products .product_bar {
    padding: 3px 0px 3px 0px;
    cursor: pointer;
    float: left;
    margin-bottom: 2px;
    font-weight: bold;
    width: 325px;
}



#products .product_title {
    float: left;
    width: 225px;
    margin-top: 3px;
    font-size: 16px;
}

#products .product_title a {
    color: #ff6400;
}
#products .product_title a:hover {
    color: #999;
}
#products .selector, #products .selectorOn {
    float: left;
    width: 14px;
    height: 15px;
    background-image: url(images/layout/selector_carrot.png);
    background-repeat: no-repeat;
    background-position: bottom;
    padding-top: 2px;
    padding-right: 3px;
    padding-left: 0px;
    margin-top: 3px;
}

#products .selectorOn {
    background-position: top;
}





#products ul {
    list-style: disc;
    margin: 0px 0px 0px 15px;
    padding: 0px;
}

#downloadsContainer {
    height: 292px;
    padding: 5px 6px 13px 8px;
    background-image: url(images/layout/bkg_downloads.jpg);
    background-repeat: no-repeat;
}

#downloadsContainer .downloadsFrame {
    height: 292px;
    width: 908px;
    border: none;
    overflow-y: scroll;
    overflow-x: hidden;
}

#bioContainer {
}

#bioContainer img {
    float: left;
    padding-right: 10px;
    padding-bottom: 10px;
}

#bioContainer .bioText {
}

#searchFilters {
    height: 536px;
    margin: 0px 5px 0px 10px;
    color: #fff;
    text-align: left;
}

#searchFilters .searchLabel {
    font-weight: bold;
    margin-top: 3px;
    margin-bottom: 3px;
}

#searchFilters form {
    margin: 0px;
    padding: 0px;
}

#searchFilters select {
    color: #000;
    width: 150px;
    margin-bottom: 10px;
    font-size: 11px;
}

#searchFilters input.textbox {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    padding: 0px;
    width: 200px;
    font-size: 11px;
}

#searchFilters .checkThis {
    margin-left: 4px;
    border: none;
}

#searchActions {
    height: 50px;
    padding: 0px 0px 0px 0px;
    background-color: #000;
    color: #fff;
    text-align: left;
}

#searchActions .searchButtons a {
    float: left;
    height: 24px;
    width: 56px;
    padding: 10px 0px 0px 20px;
    margin-right: 10px;
    font-size: 11px;
    font-weight: bold;
    background-image: url(images/layout/bkg_searchBtns.jpg);
    background-repeat: no-repeat;
    text-transform: uppercase;
    color: #fff;
    display: block;
}

#searchActions .searchCmdBtn {
    float: left;
    border: none;
    height: 34px;
    width: 76px;
    padding: 0px 0px 0px 17px;
    margin-right: 10px;
    font-size: 11px;
    font-weight: bold;
    background-image: url(images/layout/bkg_searchBtns.jpg);
    background-repeat: no-repeat;
    text-transform: uppercase;
    color: #fff;
    display: block;
    text-align: left;
    cursor: pointer;
}

#searchActions .searchCmdBtn:hover {
    color: #123f4a;
    cursor: pointer;
    background-position: 0px -34px;
}

#searchActions .searchButtons a:hover {
    color: #123f4a;
    background-position: 0px -34px;
    display: block;
}

#greybar {
    clear: both;
    background-color: #484848;
    height: 17px;
    border: solid 1px #4f4f4f;
}

#gateway {
    margin: auto;
    width: 1100px;
    height: 705px;
    background-image: url(images/layout/bkg_gateway.jpg);
    background-repeat: no-repeat;
    background-position: top;
}

#gateway .flash {
    padding-top: 50px;
    height: 585px;
}

#gatewayFooter {
    margin: auto;
    position: relative;
    width: 921px;
}

#catalog {
    background-color: #0f191b;
    padding: 10px 10px 15px 10px;
    min-height: 600px;
}

#catalog .alpha {
    float: left;
    width: 441px;
    text-align: left;
    padding-left: 10px;
}

#catalog ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

#catalog li {
    float: left;
    padding-right: 3px;
}

#catalog a {
    color: #34adc9;
}
#catalog a:hover {
    color: #fff;
}

#catalog .pagination {
    float: right;
    width: 450px;
    text-align: right;
}

#catalog table {
    clear: both;
    padding-top: 10px;
    color: #34adc9;
}

#catalog td {
    padding: 2px 0px 2px 10px;
    border-bottom: solid 1px #333;
}

#catalog .gridHdr {
    height: 20px;
    padding-top: 3px 0px 0px 0px;
    background-image: url(images/layout/bkg_catalog_header.jpg);
    background-repeat: repeat-x;
}

#catalog .gridHdr a {
    color: #FFF;
    font-weight: bold;
}

#catalog table a {
    color: #34adc9;
}





#footer {
    margin-top: 37px;
    margin-bottom: 40px;
    border-top: solid 2px #666;
    height: 30px;
    padding-top: 10px;
    font-size: 11px;
}

#footerleft {
    float: left;
    width: 575px;
}

#footerleft .item {
    float: left;
    margin-right: 20px;
}

#footerCenter {
    float: left;
    width: 185px;
    text-align: center;
}

#footerright {
    float: right;
    width: 150px;
}

.footerslidemenu {
    text-align: center;
    font-size: 11px;
}


.footerslidemenu ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

/*Top level list items*/
.footerslidemenu ul li {
    position: relative;
    display: inline;
    float: left;
    text-align: center;
}

/*Top level menu link items style*/
.footerslidemenu ul li a {
    display: block;
    padding: 0px 0px;
    color: #2d2b2b;
    text-decoration: none;
}

* html .footerslidemenu ul li a {
    /*IE6 hack to get sub menu links to behave correctly*/
    display: inline-block;
}

.footerslidemenu ul li a:link, .footerslidemenu ul li a:visited {
    color: white;
}

.footerslidemenu ul li a:hover {
    color: #34adc9;
}

/*1st sub level menu*/
.footerslidemenu ul li ul {
    position: absolute;
    left: 0;
    display: block;
    visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.footerslidemenu ul li ul li {
    display: list-item;
    float: none;
}


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass {
    float: right;
    position: absolute;
    top: 3px;
    right: 24px;
}

.rightarrowclass {
    position: absolute;
    top: 6px;
    right: 5px;
}


#footerright a {
    color: #fff;
}

#footerright a:hover {
    color: #34adc9;
}
#footer a {
    color: #fff;
}

#footer a:hover {
    color: #34adc9;
}

#legalContainer {
    width: 783px;
    background-color: #fff;
}
#legalContainer .titleContainer {
    background-color: #000;
    padding: 10px 0px 10px 15px;
}

#legalContainer .content {
    padding: 15px 15px 15px 15px;
    color: #333;
}
/* standard button */

#submitAction .submitButtons a {
    float: left;
    height: 24px;
    width: 56px;
    padding: 10px 0px 0px 20px;
    margin-right: 10px;
    font-size: 11px;
    font-weight: bold;
    background-image: url(images/layout/bkg_searchBtns.jpg);
    background-repeat: no-repeat;
    text-transform: uppercase;
    color: #fff;
    display: block;
}

#submitAction .submitButtons a:hover {
    color: #123f4a;
    background-position: 0px -34px;
    display: block;
}

#subscribeBox {
    float: right;
    width: 196px;
    height: 73px;
    border: solid 1px #999;
    padding: 15px 8px 10px 8px;
    background-color: #ecf9fb;
}
#subscribeBox h1 {
    color: #29bddf;
    font-size: 17px;
    font-weight: bold;
}

#xlsbtn {
    background-image: url(images/layout/btn_export.png);
    background-repeat: no-repeat;
    height: 21px;
    width: 117px;
    display: block;
    padding: 5px 0px 0px 26px;
}

.btn {
    background-image: url(images/layout/btn_export.png);
    background-repeat: no-repeat;
    height: 21px;
    width: 117px;
    display: block;
    padding: 5px 0px 0px 26px;
    float: right;
}
